<?php
include 'config.php';
include 'checkSession.php';
?>
<!DOCTYPE html>
<html lang="en" class="<?php echo $rol;?>">
<head>
  <meta charset="utf-8">
  <title>ADMINISTRADOR DE CONTENIDOS</title>
  <meta content="width=device-width, initial-scale=1.0" name="viewport">
  <meta content="" name="keywords">
  <meta content="" name="description">

  <!-- Favicons -->
  <link href="/assets/img/favicon.ico" rel="icon">
  <link href="/assets/img/favicon.ico" rel="apple-touch-icon">

  <!-- Google Fonts -->
  <link rel="preconnect" href="https://fonts.gstatic.com">
  <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@200;400;500;700&display=swap" rel="stylesheet">
  <link href="vendor/css/fontawesome/css/all.css" rel="stylesheet"> <!--load all styles -->
  <link rel="stylesheet" href="//netdna.bootstrapcdn.com/bootstrap/3.0.0/css/bootstrap-glyphicons.css">
  <!-- Bootstrap CSS File -->
  <link href="vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">

  <!-- Vendor CSS Files -->
  <link href="vendor/icofont/icofont.min.css" rel="stylesheet">
  <link href="vendor/line-awesome/css/line-awesome.min.css" rel="stylesheet">
  <link href="vendor/aos/aos.css" rel="stylesheet">
  <link href="vendor/owlcarousel/assets/owl.carousel.min.css" rel="stylesheet">
  <link rel="stylesheet" type="text/css" href="https://www.jerrylow.com/basictable/demo/css/style.css" />
  <link rel="stylesheet" type="text/css" href="https://www.jerrylow.com/basictable/basictable.css" />
  <link rel="stylesheet" type="text/css" href="vendor/css/balloon.css" />

  <!-- Main CSS File -->
  <link href="vendor/css/style.css" rel="stylesheet">

  <style>
    .site-mobile-menu {
    background: #111;
  } 
  .site-mobile-menu .site-nav-wrap > li > a {
    color: #fff;
    font-weight: 500;
    padding: 20px 10px;
  }
  .sticky-wrapper {
    z-index: 9999;
  }
  table th {
    /* background: #fd9827; */
    color: #ffffff;
    text-transform: uppercase;
    background: #2b4365;
  }
.hero-section {
	background: linear-gradient(to right, rgba(26, 53, 8, 0.1) 0%, rgb(0, 0, 0) 100%), url(https://indeval-webdocs-publico-01122020.s3.amazonaws.com/img/inicio/bmv.jpg);
	position: relative;
  background-size:cover;
}
h1 {
  text-transform: none;
}
.hero-section.inner-page {
	min-height: 250px !important;
	padding-top: 0px;
}
.hero-section.inner-page {
	height: 250px;
	min-height: 0;
}
table.two-axis tr td:first-of-type {
	background: #d5e0cf;
}
table tr td {
	background: #e6eff5;
	color: #222;
}
body {
	background: #fff;
  font-family: "Montserrat", sans-serif;
}
h1, h2, h3, h4, h5, h6, .font-heading {
	color: #000;
	font-family: "Montserrat", sans-serif;
}
.hero-section.inner-page {
	height: 50vh;
	min-height: 0;
}

.hero-section.inner-page .hero-text {
	-webkit-transform: translateY(-150px);
	transform: translateY(-200px);
	margin-top: -140px;
}
.site-section {
	padding: 2rem 0;
}
.ui-datepicker .ui-datepicker-header {
	position: relative;
	padding: .2em 0;
	background:  #fd9827;
	color: #fff;
}
#ui-datepicker-div{
	font-size: 100%;
	font-family: inherit;
	opacity:.98;
}
.containertable {
	width: 100%;
	max-width: 100%;
	padding: 0 5%;
}
.imgbarc {
	width: 100%;
	cursor: pointer;
	padding: 10px;
	max-width: 50px;
	display: inline-block;
}
#btndates, #btnexcel {
	/* border-radius: 5px; */
	height: 45px;
	max-width: 45px;
	float: left;
	margin-bottom: 0;
	margin-top: 0px;
	margin-right: 25px;
	font-size: 20px;
	padding: 7.5px !important;
	border-radius: 50%;
}
table tr, table th, table td {
	font-family: inherit;
	text-align: center;
	font-size: 85%;
}
.sinresultados {
	text-align: center;
	width: 100%;
}
.sinresultados img {
	max-width: 150px;
}

table .fas, table .far {
	font-family: 'Font Awesome 5 Free';
	font-weight: 900;
	font-size: 20px;
	color: #fd9827;
	cursor: pointer;
	transition: .35s all ease;
	margin: 0 10px;
}
table .fas:hover, table .far:hover {
	transition: .35s all ease;
	transform: scale(1.1);
}

#loadpopAbono, #popUpStatus {
	padding-bottom: 40px;
}
#loadpopAbono p {
	font-size: 15px;
}
header .container {
	max-width: 90%;
}
.mb-0.site-logo img {
	height: 50px;
	padding: 0;
	margin-top: -12.5px;
}
.site-navbar .site-logo {
	min-height: 70px;
}
.site-logo {
  opacity: 0;
  transition:.35s all ease;
}
.sticky-wrapper.is-sticky .imglogout{
  filter:none;
  transition:.35s all ease;
}
.sticky-wrapper.is-sticky .site-navbar.shrink .site-logo {
  opacity: 1;
  transition:.35s all ease;
}
.php-email-form .mensajeurl {
	display: none;
	color: #222;
	background: #fff;
	text-align: center;
	padding: 15px;
	font-weight: 400;
	border: 2px solid #18d26e;
	margin-top: 10px;
	font-size: 14px;
}
.php-email-form .mensajeurl span {
	margin-top: 10px;
	display: inline-block;
	color: #1d6d96;
	font-weight: 600;
	cursor: pointer;
}
#copiado {
	display: none;
	font-size: 13px;
	padding: 10px;
	color: #289a5d;
}
.far.fa-clock {
	color: #b3b3b3;
}
.tipo {
	color: #fd9827;
	font-weight: bold;
	font-size: 12px;
}
.rol {
	font-size: 11px;
	color: #222;
}
.items img {
	max-width: 50px;
	vertical-align: middle;
	padding-right: 5px;
}
.popUp, .popUpAbono, .popUpDate, .popUpExcel, .popUpStatus, .popUpRiesgos, .popUpContinuidad, 
.popUpMarco, .popUpCumplimiento, .popUpHome, .popUpAcerca, .popUpMision, .popUpQuienes, .popUpGobierno, .popUpDestacados, .popUpEstadisticas, .popUpEstadisticasCards, .popUpEstadisticasAdicionales{
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	z-index: 99999;
	background: rgba(0,0,0,.65);
	display: none;
	text-align: center;
	overflow:auto;
}
.pocont {
	display: inline-block;
	background: #fff;
	width: 95%;
	height: auto;
	position: relative;
	margin: 1% auto;
	padding: 20px;
	border-radius: 20px;
	max-width: 1100px;
}
.closepop {
	width: 22px;
	height: 22px;
	background: url(img/multiply.svg);
	background-size: 100%;
	float: right;
	cursor: pointer;
	margin: 0px;
}
.printpop {
	width: 26px;
	height: 26px;
	background: url(printer.png);
	background-size: 100%;
	float: left;
	cursor: pointer;
	margin: 10px;
	position: absolute;
	right: 5px;
	top: 50px;
}
.pocont p {
	margin: 0 !important;
	padding: 3px;
	font-size: 11px;
}
.popUpExcel h2 {
    font-size: 17.5px;
    padding: 10px;
}
#fecha1, #fecha2 {
	background-image: url(/img/navidad/calendario.svg);
	background-size: 20px;
	background-repeat: no-repeat;
	background-position: 95% 50%;
	margin: 10px;
	border: 2px solid #f18007;
	min-height: 40px;
	padding: 10px;
}
* {
	box-sizing: border-box;
}
#eventodiv p {
	margin: 6px 0;
}
#totalabonado {
	height: 40px;
	width: 60%;
	padding: 5px 10px;
}
.popUpDate .pocont, .popUpExcel .pocont {
	padding-bottom: 50px;
}
.btnabono, .filtrarfecha {
	display: inline-block;
	width: 60%;
  background: #fd9827;
  background:#2b4365;
	padding: 7.5px;
	margin-top: 10px;
	color: #fff !important;
	cursor: pointer;
	border-radius: 4px;
}
.btn.btn-primary {
  background: #fd9827;
  background:#2b4365;
}
.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {
  background: #fd9827;
  background:#2b4365;
  border-color: #b33a2d;
}
.marked-text {
    background: #ffec02;
    padding: 1px 2px;
}
.imgabono {
	width: 25px;
  margin-left: 10px;
  cursor:pointer;
}
#respuestaabono {
	padding: 10px 0;
	font-size: 14px;
	font-weight: bold;
}

.statusenespera {
	color: #26a1de;
	font-weight: bold;
	background: url(img/hourglass.svg);
	background-size: 20px;
	background-repeat: no-repeat;
	background-position: left center;
	min-height: 30px;
	display: inline-block;
	text-align: left;
	line-height: 1.1;
	padding: 10px;
	padding-left: 30px;
}
.statusentregado {
	color: #05AD00;
	font-weight: bold;
	padding: 10px;
	padding-left: 30px;
	background: url(img/check.svg);
	background-size: 20px;
	background-repeat: no-repeat;
	background-position: left;
	min-height: 30px;
	display: inline-block;
	text-align: left;
	line-height: 1.1;
  font-size:15px;
}
.statuscancelado {
	color: #f40000;
	font-weight: bold;
	padding: 10px;
	padding-left: 30px;
	background: url(img/prohibition.svg);
	background-size: 20px;
	background-repeat: no-repeat;
	background-position: left;
	min-height: 30px;
	display: inline-block;
	text-align: left;
	line-height: 1.1;
}
.pocont h3 {
	font-weight: bold;
}
.statusicon {
	width: 46%;
	float: left;
	background: #f4f4f4;
	border-radius: 10px;
	margin: 1.6666%;
	padding: 20px;
	/* border: 1px solid #ccc; */
	box-shadow: 1px 2px 10px #e1e1e1;
  cursor:pointer;
}

table {
	width: 100%;
	margin-top: 20px;
	float: left;
	/* width: 100%; */
}
::marker {
    color: #48aa42;
    font-size: 15px;
}
.editor h3.titborrador span {
    pointer-events: none;
    opacity: .4;
}
/*RESPONSIVE */

@media (max-width:780px){
  .col-md-6.aos-init.aos-animate {
    text-align: center;
    padding: 10px;
  }
  #btnnofiltrar {
    float: none !important;
  }
  table tr, table th, table td {
	text-align: left;
}
table.bt tbody td::before {
	width: 40%;
}
table.bt tbody td .bt-content {
	line-height: 1.5;
}
.bt-content p {
	margin-bottom: 0;
}
}

@media (max-width:600px){
  .bt-content img {
    margin: 12px 0;
  }
  .imgbarc {
	width: 50px;
	padding: 0 10px;
	object-position: 10%;
}
.statusicon {
	width: 100%;
	margin-bottom: 10px;
}
}

table.two-axis tr td:first-of-type, table.two-axis tr:nth-of-type(2n+2) td:first-of-type, table.two-axis tr td:first-of-type::before {
	background: #fd9827;
	color: #ffffff;
	background: #2b4365;
}
table.bt tbody td::before {
    background: #fd9827;
}

.openpaylogohead{
  width:100px;
  padding:0 5px;
}
h4 {
	padding: 20px;
	width: 100%;
	text-align: center;
	font-size: 17.5px;
}
.popUpExcel .pocont {
    max-width: 500px;
    padding: 40px;
}
.popUpExcel .btn {
    margin: 15px 0;
}
i.fas.fa-file-download {
    position: absolute;
    left: 25px;
    font-size: 20px;
}
a.btn.btn-primary.w-100 {
    position: relative;
}
.tab-block {
    width: 95%;
    height: auto;
    margin: 0 auto;
}
.tab-mnu {
	width: 100%;
}
.tab-block .tab-mnu {
  display: block;
  list-style: none;
}
.tab-block .tab-mnu:after {
  content: "";
  display: table;
  clear: both;
}
.tab-block .tab-mnu li {
  box-sizing: border-box;
  float: left;
  background-color: #b2bbc0;
  color: white;
  width: 50%;
  text-align: center;
  padding-top: 13px;
  padding-bottom: 13px;
  cursor: pointer;
}
.tab-block .tab-mnu li:not(:last-child) {
  border-right: 1px solid #4c607c;
}
.tab-block .tab-mnu li:hover:not(.active) {
  background-color: #c0c7cb;
}
.tab-block .tab-mnu .active {
    background-color: #2b4365;
    color: #fff;
    border-bottom: 1px solid #eaecec;
    cursor: default;
    font-weight: bold;
}
.tab-block .tab-cont {
  box-sizing: border-box;
  border-top: 1px solid white;
  background-color: white;
  color: #292d2f;
}
.tab-block .tab-cont .tab-pane {
  padding: 20px 25px;
}
.note-icon-caret {
	display: none;
}
.note-editable .row div {
    border: 1px dotted;
}
.noeditor {
        opacity: .5!important;
        pointer-events: none!important;
    }
  </style>
</head>

<body>
    
  <div class="site-wrap">

    <div class="site-mobile-menu site-navbar-target">
      <div class="site-mobile-menu-header">
        <div class="site-mobile-menu-close mt-3">
          <span class="icon-close2 js-menu-toggle"></span>
        </div>
      </div>
      <div class="site-mobile-menu-body"></div>
    </div>

    <header class="site-navbar js-sticky-header site-navbar-target" role="banner" >

      <div class="container">
        <div class="row align-items-center">
          
          <div class="col-6 col-lg-2">
            <h1 class="mb-0 site-logo"><a href="/admin/dashboard" class="mb-0"><img src="/assets/img/indeval_logo.svg"></a></h1>
          </div>

          <div class="col-12 col-md-10 d-none d-lg-block">
            <nav class="site-navigation position-relative text-right" role="navigation">

              <ul class="site-menu main-menu js-clone-nav mr-auto d-none d-lg-block">
                <?php include 'nav.php';?>

              </ul>
            </nav>
          </div>


          <div class="col-6 d-inline-block d-lg-none ml-md-0 py-3" style="position: relative; top: 3px;">

            <a href="#" class="burger site-menu-toggle js-menu-toggle" data-toggle="collapse" data-target="#main-navbar">
              <span></span>
            </a>
          </div>

        </div>
      </div>
      
    </header>


    <main id="main">
      <div class="hero-section inner-page">
        <div class="wave">
          
          <svg width="1920px" height="265px" viewBox="0 0 1920 265" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
              <g id="Page-1" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
                  <g id="Apple-TV" transform="translate(0.000000, -402.000000)" fill="#FFFFFF">
                      <path d="M0,439.134243 C175.04074,464.89273 327.944386,477.771974 458.710937,477.771974 C654.860765,477.771974 870.645295,442.632362 1205.9828,410.192501 C1429.54114,388.565926 1667.54687,411.092417 1920,477.771974 L1920,667 L1017.15166,667 L0,667 L0,439.134243 Z" id="Path"></path>
                  </g>
              </g>
          </svg>

        </div>

        <div class="container">
          <div class="row align-items-center">
            <div class="col-12">
              <div class="row justify-content-center">
                <div class="col-md-12 text-center hero-text">
                  <h1 data-aos="fade-up" data-aos-delay="">Administrar páginas del sitio</h1>
                  <p>Elija la sección que desea administrar para abir el panel correspondiente.</p>
                  

                </div>
              </div>
            </div>
          </div>
        </div>


        
        
      </div>


      <div class="container">
          <div class="row align-items-center">
            <div class="col-12">
              <div class="row justify-content-center">

                <div class="col-md-3 text-center" onclick="openHome();">
                    <div class="boxsection">
                        <i class="fas fa-home"></i>
                        <p>Inicio</p>
                    </div>
                </div>

                <div class="col-md-3 text-center" onclick="openAcerca();">
                    <div class="boxsection">
                        <i class="fas fa-building"></i>
                        <p>Acerca De</p>
                    </div>
                </div>

                <div class="col-md-3 text-center" onclick="window.location.href='/admin/pag/productos-servicios'">
                    <div class="boxsection">
                        <i class="fab fa-buffer"></i>
                        <p>Productos y servicios</p>
                    </div>
                </div>

                <div class="col-md-3 text-center" onclick="window.location.href='/admin/pag/comunicados-eventos'">
                    <div class="boxsection">
                        <i class="fas fa-newspaper"></i>
                        <p>Comunicados y eventos</p>
                    </div>
                </div>

                <div class="col-md-3 text-center" onclick="openEstadisticas();">
                    <div class="boxsection">
                        <i class="fas fa-chart-bar"></i>
                        <p>Estadística e información</p>
                    </div>
                </div>
                
                <div class="col-md-3 text-center" onclick="openRiesgos();">
                    <div class="boxsection">
                        <i class="fas fa-tasks"></i>
                        <p>Administración de riesgos</p>
                    </div>
                </div>
                
                <div class="col-md-3 text-center" onclick="window.location.href='/admin/pag/lineas-defensa'">
                    <div class="boxsection">
                        <i class="fas fa-shield-alt"></i>
                        <p>Líneas de Defensa</p>
                    </div>
                </div>
                
                <div class="col-md-3 text-center" onclick="openContinuidad();">
                    <div class="boxsection">
                        <i class="fas fa-business-time"></i>
                        <p>Continuidad de Negocio</p>
                    </div>
                </div>

                <div class="col-md-3 text-center" onclick="window.location.href='/admin/pag/faqs'">
                    <div class="boxsection">
                        <i class="fas fa-question-circle"></i>
                        <p>FAQs</p>
                    </div>
                </div>

                <div class="col-md-3 text-center" onclick="openMarco();">
                    <div class="boxsection">
                        <i class="fas fa-balance-scale-right"></i>
                        <p>Marco Normativo</p>
                    </div>
                </div>
                
                <div class="col-md-3 text-center" onclick="window.location.href='/admin/pag/manuales'">
                    <div class="boxsection">
                        <i class="fas fa-file-alt"></i>
                        <p>Manuales Operativos</p>
                    </div>
                </div>

                <div class="col-md-3 text-center" onclick="openCumplimiento();">
                    <div class="boxsection">
                        <i class="fas fa-clipboard-check"></i>
                        <p>Cumplimiento</p>
                    </div>
                </div>
                
                
              </div>
            </div>
          </div>
        </div>

    </div>

    </main>
  </div> <!-- .site-wrap -->




  </div>

  <input type="hidden" id="current" value="0"/>
  <input type="hidden" id="currentstage" value="0"/>

  
  <div class="popUpRiesgos" id="riesgos">
    <div class="pocont">
      <div class="closepop" onclick="closeRiesgos();"></div>
      <h3>Editar Administración de riesgos</h3>

      <div class="col-12 opcionestab aos-init aos-animate riesgos" data-aos="fade-up" style="    padding: 0;
    margin-bottom: 15px;">

            <ul>
              <li class="activetab1 tab-publicados" onclick="switchTab('riesgos', 'publicados', 'loadriesgos');"> Contenido publicado</li>
              <li class="tab-borradores" onclick="switchTab('riesgos', 'borradores', 'loadriesgos');">Borrador </li>

            </ul>

      </div>
      
      <div class="tab-block riesgos" id = "tab-block">
  
        <ul class="tab-mnu">
            <li class = "active" data-lang="es">Español</li>
            <li data-lang="en">Inglés</li>
        </ul>
        
        <div class="tab-cont">
            <div class="tab-pane"><div id="loadriesgoses"></div></div>
            <div class="tab-pane"><div id="loadriesgosen"></div></div>
           
        </div>

        </div>
        
        

        
        <div style="display:inline-block; width:100%; padding:10px; float:left;" id="respuestaedit"></div>
    </div>
  </div>
  
  
  <div class="popUpContinuidad" id="continuidad">
    <div class="pocont">
      <div class="closepop" onclick="closeContinuidad();"></div>
      <h3>Editar Continuidad de Negocio</h3>

      <div class="col-12 opcionestab aos-init aos-animate continuidad" data-aos="fade-up" style="    padding: 0;
    margin-bottom: 15px;">

            <ul>
              <li class="activetab1 tab-publicados" onclick="switchTab('continuidad', 'publicados', 'loadcontinuidad');"> Contenido publicado</li>
              <li class="tab-borradores" onclick="switchTab('continuidad', 'borradores', 'loadcontinuidad');">Borrador </li>

            </ul>

      </div>
      
      <div class="tab-block" id = "tab-block">
  
        <ul class="tab-mnu">
            <li class = "active" data-lang="es">Español</li>
            <li data-lang="en">Inglés</li>
        </ul>
        
        <div class="tab-cont">
            <div class="tab-pane"><div id="loadcontinuidades"></div></div>
            <div class="tab-pane"><div id="loadcontinuidaden"></div></div>
           
        </div>

        </div>
        
        <div style="display:inline-block; width:100%; padding:10px; float:left;" id="respuestaedit2"></div>
    </div>
  </div>


    <div class="popUpMarco" id="marco">
    <div class="pocont">
      <div class="closepop" onclick="closeMarco();"></div>
      <h3>Editar Marco Normativo</h3>

      <div class="col-12 opcionestab aos-init aos-animate marco" data-aos="fade-up" style="    padding: 0;
    margin-bottom: 15px;">

            <ul>
              <li class="activetab1 tab-publicados" onclick="switchTab('marco', 'publicados', 'loadmarco');"> Contenido publicado</li>
              <li class="tab-borradores" onclick="switchTab('marco', 'borradores', 'loadmarco');">Borrador </li>

            </ul>

      </div>
      
      <div class="tab-block" id = "tab-block">
  
        <ul class="tab-mnu">
            <li class = "active" data-lang="es">Español</li>
            <li data-lang="en">Inglés</li>
        </ul>
        
        <div class="tab-cont">
            <div class="tab-pane"><div id="loadmarcoes"></div></div>
            <div class="tab-pane"><div id="loadmarcoen"></div></div>
           
        </div>

        </div>
        
        <div style="display:inline-block; width:100%; padding:10px; float:left;" id="respuestaedit3"></div>
    </div>
  </div>
  
  <div class="popUpCumplimiento" id="cumplimiento">
    <div class="pocont">
      <div class="closepop" onclick="closeCumplimiento();"></div>
      <h3>Editar Cumplimiento</h3>

      <div class="col-12 opcionestab aos-init aos-animate cumplimiento" data-aos="fade-up" style="    padding: 0;
    margin-bottom: 15px;">

            <ul>
              <li class="activetab1 tab-publicados" onclick="switchTab('cumplimiento', 'publicados', 'loadcumplimiento');"> Contenido publicado</li>
              <li class="tab-borradores" onclick="switchTab('cumplimiento', 'borradores', 'loadcumplimiento');">Borrador </li>

            </ul>

      </div>
      
      <div class="tab-block" id = "tab-block">
  
        <ul class="tab-mnu">
            <li class = "active" data-lang="es">Español</li>
            <li data-lang="en">Inglés</li>
        </ul>
        
        <div class="tab-cont">
            <div class="tab-pane"><div id="loadcumplimientoes"></div></div>
            <div class="tab-pane"><div id="loadcumplimientoen"></div></div>
           
        </div>

        </div>
        
        <div style="display:inline-block; width:100%; padding:10px; float:left;" id="respuestaedit4"></div>
    </div>
  </div>
  

  <div class="popUpMision" id="misionpop">
    <div class="pocont">
      <div class="closepop" onclick="closeMision();"></div>
      <h3>Editar Misión y visión</h3>
      <div class="col-12 opcionestab aos-init aos-animate misionpop" data-aos="fade-up" style="    padding: 0;
    margin-bottom: 15px;">

            <ul>
              <li class="activetab1 tab-publicados" onclick="switchTab('misionpop', 'publicados', 'loadmision');"> Contenido publicado</li>
              <li class="tab-borradores" onclick="switchTab('misionpop', 'borradores', 'loadmision');">Borrador </li>

            </ul>

      </div>
      
      
      <div class="tab-block" id = "tab-block">
  
        <ul class="tab-mnu">
            <li class = "active" data-lang="es">Español</li>
            <li data-lang="en">Inglés</li>
        </ul>
        
        <div class="tab-cont">
            <div class="tab-pane"><div id="loadmisiones"></div></div>
            <div class="tab-pane"><div id="loadmisionen"></div></div>
           
        </div>

        </div>
        
        <div style="display:inline-block; width:100%; padding:10px; float:left;" id="respuestaedit5"></div>
    </div>
  </div>
  
  <div class="popUpQuienes" id="quienes">
    <div class="pocont">
      <div class="closepop" onclick="closeQuienes();"></div>
      <h3>Editar Quiénes somos</h3>

      <div class="col-12 opcionestab aos-init aos-animate quienes" data-aos="fade-up" style="    padding: 0;
    margin-bottom: 15px;">

            <ul>
              <li class="activetab1 tab-publicados" onclick="switchTab('quienes', 'publicados', 'loadquienes');"> Contenido publicado</li>
              <li class="tab-borradores" onclick="switchTab('quienes', 'borradores', 'loadquienes');">Borrador </li>

            </ul>

      </div>
      
      <div class="tab-block" id = "tab-block">
  
        <ul class="tab-mnu">
            <li class = "active" data-lang="es">Español</li>
            <li data-lang="en">Inglés</li>
        </ul>
        
        <div class="tab-cont">
            <div class="tab-pane"><div id="loadquieneses"></div></div>
            <div class="tab-pane"><div id="loadquienesen"></div></div>
           
        </div>

        </div>
        
        <div style="display:inline-block; width:100%; padding:10px; float:left;" id="respuestaedit6"></div>
    </div>
  </div>
  
  
  <div class="popUpGobierno" id="gobierno">
    <div class="pocont">
      <div class="closepop" onclick="closeGobierno();"></div>
      <h3>Editar Gobierno Corporativo</h3>

      <div class="col-12 opcionestab aos-init aos-animate gobierno" data-aos="fade-up" style="    padding: 0;
    margin-bottom: 15px;">

            <ul>
              <li class="activetab1 tab-publicados" onclick="switchTab('gobierno', 'publicados', 'loadgobierno-corporativo');"> Contenido publicado</li>
              <li class="tab-borradores" onclick="switchTab('gobierno', 'borradores', 'loadgobierno-corporativo');">Borrador </li>

            </ul>

      </div>
      
      <div class="tab-block" id = "tab-block">
  
        <ul class="tab-mnu">
            <li class = "active" data-lang="es">Español</li>
            <li data-lang="en">Inglés</li>
        </ul>
        
        <div class="tab-cont">
            <div class="tab-pane"><div id="loadgobiernoes"></div></div>
            <div class="tab-pane"><div id="loadgobiernoen"></div></div>
           
        </div>

        </div>
        
        <div style="display:inline-block; width:100%; padding:10px; float:left;" id="respuestaedit7"></div>
    </div>
  </div>
  
  
  <div class="popUpDestacados" id="destacados">
    <div class="pocont">
      <div class="closepop" onclick="closeHomeDestacados();"></div>
      <h3>Editar Destacados del Home</h3>

      <div class="col-12 opcionestab aos-init aos-animate destacados" data-aos="fade-up" style="    padding: 0;
    margin-bottom: 15px;">

            <ul>
              <li class="activetab1 tab-publicados" onclick="switchTab('destacados', 'publicados', 'loaddestacados-home');"> Contenido publicado</li>
              <li class="tab-borradores" onclick="switchTab('destacados', 'borradores', 'loaddestacados-home');">Borrador </li>

            </ul>

      </div>
      
      <div class="tab-block" id = "tab-block">
  
        <ul class="tab-mnu">
            <li class = "active" data-lang="es">Español</li>
            <li data-lang="en">Inglés</li>
        </ul>
        
        <div class="tab-cont">
            <div class="tab-pane"><div id="loaddestacadoses"></div></div>
            <div class="tab-pane"><div id="loaddestacadosen"></div></div>
           
        </div>

        </div>
        
        <div style="display:inline-block; width:100%; padding:10px; float:left;" id="respuestaedit8"></div>
    </div>
  </div>
  
  <div class="popUpEstadisticasCards" id="EstadisticasCards">
    <div class="pocont">
      <div class="closepop" onclick="closeEstadisticasCards();"></div>
      <h3>Editar Estadísticas e Información</h3>
      
      <div class="tab-block" id = "tab-block">
  
        <ul class="tab-mnu">
            <li class = "active" data-lang="es">Español</li>
            <li data-lang="en">Inglés</li>
        </ul>
        
        <div class="tab-cont">
            <div class="tab-pane"><div id="loadEstadisticasCardses"></div></div>
            <div class="tab-pane"><div id="loadEstadisticasCardsen"></div></div>
           
        </div>

        </div>
        
        <div style="display:inline-block; width:100%; padding:10px; float:left;" id="respuestaedit9"></div>
    </div>
  </div>
  
    <div class="popUpEstadisticasAdicionales" id="EstadisticasAdicionales">
    <div class="pocont">
      <div class="closepop" onclick="closeEstadisticasAdicionales();"></div>
      <h3>Editar Características Adicionales</h3>
      
      <div class="tab-block" id = "tab-block">
  
        <ul class="tab-mnu">
            <li class = "active" data-lang="es">Español</li>
            <li data-lang="en">Inglés</li>
        </ul>
        
        <div class="tab-cont">
            <div class="tab-pane"><div id="loadEstadisticasAdicionaleses"></div></div>
            <div class="tab-pane"><div id="loadEstadisticasAdicionalesen"></div></div>
           
        </div>

        </div>
        
        <div style="display:inline-block; width:100%; padding:10px; float:left;" id="respuestaedit10"></div>
    </div>
  </div>
  
  
  <div class="popUpAcerca" id="acerca">
    <div class="pocont">
      <div class="closepop" onclick="closeAcerca();"></div>
      <h3>Elige una opción</h3>
      
      <div class="container">
          <div class="row align-items-center">
            <div class="col-12">
              <div class="row justify-content-center">

                <div class="col-md-4 text-center" onclick="openQuienes();">
                    <div class="boxsection">
                        <i class="fas fa-id-card"></i>
                        <p>Quiénes Somos</p>
                    </div>
                </div>
                
                <div class="col-md-4 text-center" onclick="window.location.href='/admin/pag/instrumentos'">
                    <div class="boxsection">
                        <i class="fas fa-cubes"></i>
                        <p>Instrumentos</p>
                    </div>
                </div>

                <div class="col-md-4 text-center" onclick="openMision();">
                    <div class="boxsection">
                        <i class="fas fa-bullseye"></i>
                        <p>Misión y Visión</p>
                    </div>
                </div>

                <div class="col-md-4 text-center" onclick="window.location.href='/admin/pag/historia'">
                    <div class="boxsection">
                    <i class="fas fa-history"></i>
                        <p>Historia</p>
                    </div>
                </div>

                <div class="col-md-4 text-center" onclick="window.location.href='/admin/pag/alta-direccion'">
                    <div class="boxsection">
                        <i class="fas fa-users"></i>
                        <p>Alta Dirección</p>
                    </div>
                </div>
                
                <div class="col-md-4 text-center" onclick="openGobierno();">
                    <div class="boxsection">
                        <i class="fas fa-sitemap"></i>
                        <p>Gobierno Corporativo</p>
                    </div>
                </div>

                
                
              </div>
            </div>
          </div>
        </div>
        
        <div style="display:inline-block; width:100%; padding:10px; float:left;" id="respuestaedit5"></div>
    </div>
  </div>

  <div class="popUpHome" id="home">
    <div class="pocont">
      <div class="closepop" onclick="closeHome();"></div>
      <h3>Elige una opción</h3>
      
      <div class="container">
          <div class="row align-items-center">
            <div class="col-12">
              <div class="row justify-content-center">

                <div class="col-md-4 text-center" onclick="window.location.href='/admin/pag/home-banners'">
                    <div class="boxsection">
                      <i class="fas fa-images"></i>
                        <p>Banners</p>
                    </div>
                </div>
                
                <div class="col-md-4 text-center" onclick="window.location.href='/admin/pag/home-anuncios'">
                    <div class="boxsection">
                        <i class="fas fa-bullhorn"></i>
                        <p>Anuncios</p>
                    </div>
                </div>

                <div class="col-md-4 text-center" onclick="openHomeDestacados();">
                    <div class="boxsection">
                        <i class="fas fa-thumbtack"></i>
                        <p>Destacados <br><span>(Enlace, Artículo)</span></p>
                    </div>
                </div>
                
                
              </div>
            </div>
          </div>
        </div>
        
        <div style="display:inline-block; width:100%; padding:10px; float:left;" id="respuestaedit5"></div>
    </div>
  </div>
  
  <div class="popUpEstadisticas" id="estadisticas">
    <div class="pocont">
      <div class="closepop" onclick="closeEstadisticas();"></div>
      <h3>Elige una opción</h3>
      
      <div class="container">
          <div class="row align-items-center">
            <div class="col-12">
              <div class="row justify-content-center">

                <div class="col-md-4 text-center" onclick="window.location.href='/admin/pag/estadisticas-action-cards'">
                    <div class="boxsection">
                        <i class="fas fa-th"></i>
                        <p>Action Cards</p>
                    </div>
                </div>
                
                <div class="col-md-4 text-center" onclick="window.location.href='/admin/pag/estadisticas-avisos'">
                    <div class="boxsection">
                        <i class="fas fa-file-alt"></i>
                        <p>Avisos a Depositantes</p>
                    </div>
                </div>

                <div class="col-md-4 text-center" onclick="window.location.href='/admin/pag/estadisticas-dividendos'">
                    <div class="boxsection">
                        <i class="fas fa-calendar-day"></i>
                        <p>Dividendos y Eventos SIC</p>
                    </div>
                </div>
                
                <div class="col-md-4 text-center" onclick="openEstadisticasAdicionales();">
                    <div class="boxsection">
                        <i class="fab fa-wpforms"></i>
                        <p>Características Adicionales</p>
                    </div>
                </div>

                <div class="col-md-4 text-center" onclick="window.location.href='/admin/pag/guias-operativas'">
                    <div class="boxsection">
                        <i class="fas fa-book"></i>
                        <p>Guías Operativas</p>
                    </div>
                </div>
                
                
              </div>
            </div>
          </div>
        </div>
        
        <div style="display:inline-block; width:100%; padding:10px; float:left;" id="respuestaedit5"></div>
    </div>
  </div>
  
<style>

.opcionestab {
	display: inline-block;
	width: 100%;
	text-align: center;
}
.opcionestab ul {
	list-style: none;
}

.opcionestab ul li {
	border: 1px solid #48aa42;
	width: 50%;
	float: left;
	padding: 10px;
	margin: 20px 0 0;
	color: #2b4365;
	font-weight: bold;
    cursor:pointer;
    font-size: 15px;
}

.activetab1 {
    background: #48aa42;
    color: #fff !important;
}
#guardaredit, #guardarhorarios, #guardarmod {
    max-width: 48%!important;
    display: inline-block!important;
}
h3.titborrador {
    margin-top: 0;
    font-size: 16px;
    color: #222;
}
h3.titborrador i {
    color: #ff5722;
    margin-right: 10px;
    font-size: 25px;
}
h3.titborrador {
    margin-top: 0;
    font-size: 13px;
    color: #222;
    font-weight: 700;
}

h3.titborrador span {
    display: inline-block;
    background: #ff5722;
    padding: 10px 20px;
    color: #fff;
    border-radius: 6px;
    margin: 0 10px;
    cursor: pointer;
    transition: .35s all ease;
}

h3.titborrador span:hover {
    transform:scale(1.1);
    transition: .35s all ease;
}
.popUpStatus, .popUpStatus2 {
        position: fixed;
        width: 100%;
        height: 100%;
        top: 0;
        z-index: 99999;
        background: rgba(0,0,0,.65);
        display: none;
        text-align: center;
        overflow:auto;
    }
  </style>


<div class="popUpStatus2">
      <input type="hidden" id="currentstatus2">
    <div class="pocont">
      <div class="closepop" onclick="closeStatus2();"></div>
      <h3>¿Confirmar publicación en el sitio?</h3>
        
        <div class="statusicon" onclick="changeStatusPage();" style="width: 100%;"><span class="statusentregado" googl="true" >Confirmar</span></div> 
        
        <br>

        <p onclick="closeStatus2();" style="float: left;
width: 100%;
color: red;
font-size: 13px;
margin: 10px 0 !important;
cursor: pointer;">Cancelar</p>

        <div style="display:inline-block; width:100%; padding:10px; float:left;" id="respuestastatusPage"></div>
    </div>
  </div>

  <!-- Vendor JS Files -->
  <script src="vendor/jquery/jquery.min.js"></script>
  <script src="vendor/jquery/jquery-migrate.min.js"></script>
  <script src="vendor/bootstrap/js/bootstrap.min.js"></script>
  <script src="vendor/easing/easing.min.js"></script>
  <script src="vendor/sticky/sticky.js"></script>
  <script src="vendor/aos/aos.js"></script>
  <script src="vendor/owlcarousel/owl.carousel.min.js"></script>
  <script type="text/javascript" src="https://www.jerrylow.com/basictable/jquery.basictable.min.js"></script>
  <script src="vendor/js/jquitelight.js"></script>
  <link rel="stylesheet" href="https://code.jquery.com/ui/1.10.1/themes/base/jquery-ui.css" />
  <script src="https://code.jquery.com/ui/1.10.1/jquery-ui.js"></script>
  <!-- Main JS File -->
  <script src="vendor/js/main.js"></script>

  <script>
  function openRiesgos(id){
    $(".popUpRiesgos").fadeIn();
    $('#riesgos .tab-mnu li.active').click();
  }

  function closeRiesgos(){
    $(".popUpRiesgos").fadeOut();
    $("#loadriesgoses").html("");
    $("#loadriesgosen").html("");

  }
  
  function openContinuidad(id){
    $(".popUpContinuidad").fadeIn();
    $('#continuidad .tab-mnu li.active').click();
  }

  function closeContinuidad(){
    $(".popUpContinuidad").fadeOut();
    $("#loadcontinuidades").html("");
    $("#loadcontinuidaden").html("");


  }
  
  function openMarco(id){
    $(".popUpMarco").fadeIn();
    $('#marco .tab-mnu li.active').click();
  }

  function closeMarco(){
    $(".popUpMarco").fadeOut();

  }
  
  
  function openCumplimiento(id){
    $(".popUpCumplimiento").fadeIn();
    $('#cumplimiento .tab-mnu li.active').click();
  }

  function closeCumplimiento(){
    $(".popUpCumplimiento").fadeOut();

  }
  
  function openAcerca(){
    $(".popUpAcerca").fadeIn();
    //$('#cumplimiento .tab-mnu li.active').click();
  }

  function closeAcerca(){
    $(".popUpAcerca").fadeOut();

  }
  
  
  function openMision(){
    $(".popUpMision").fadeIn();
    $('#misionpop .tab-mnu li.active').click();
    closeAcerca();
  }

  function closeMision(){
    $(".popUpMision").fadeOut();

  }
  
  
  function openQuienes(){
    $(".popUpQuienes").fadeIn();
    $('#quienes .tab-mnu li.active').click();
    closeAcerca();
  }

  function closeQuienes(){
    $(".popUpQuienes").fadeOut();

  }
  
  function openGobierno(){
    $(".popUpGobierno").fadeIn();
    $('#gobierno .tab-mnu li.active').click();
    closeAcerca();
  }

  function closeGobierno(){
    $(".popUpGobierno").fadeOut();

  }

  function openHome(){
    $(".popUpHome").fadeIn();
    //$('#gobierno .tab-mnu li.active').click();
    //closeAcerca();
  }

  function closeHome(){
    $(".popUpHome").fadeOut();

  }
  
  function openHomeDestacados(){
    $(".popUpDestacados").fadeIn();
    $('#destacados .tab-mnu li.active').click();
    closeHome();
  }

  function closeHomeDestacados(){
    $(".popUpDestacados").fadeOut();

  }

  function openEstadisticas(){
    $(".popUpEstadisticas").fadeIn();
    //$('#destacados .tab-mnu li.active').click();
    //closeHome();
  }

  function closeEstadisticas(){
    $(".popUpEstadisticas").fadeOut();

  }
  
  function openEstadisticasCards(){
    $(".popUpEstadisticasCards").fadeIn();
    $('#EstadisticasCards .tab-mnu li.active').click();
    closeEstadisticas();
  }

  function closeEstadisticasCards(){
    $(".popUpEstadisticasCards").fadeOut();

  }
  
  function openEstadisticasAdicionales(){
    $(".popUpEstadisticasAdicionales").fadeIn();
    $('#EstadisticasAdicionales .tab-mnu li.active').click();
    closeEstadisticas();
  }

  function closeEstadisticasAdicionales(){
    $(".popUpEstadisticasAdicionales").fadeOut();

  }

  $(document).ready(function(){
  
  var tabWrapper = $('#tab-block'),
      tabMnu = tabWrapper.find('.tab-mnu  li'),
      tabContent = tabWrapper.find('.tab-cont > .tab-pane');
  
  tabContent.not(':first-child').hide();
  
  tabMnu.each(function(i){
    $(this).attr('data-tab','tab'+i);
  });
  tabContent.each(function(i){
    $(this).attr('data-tab','tab'+i);
  });
  
  tabMnu.click(function(){
    var tabData = $(this).data('tab');
    tabWrapper.find(tabContent).hide();
    tabWrapper.find(tabContent).filter('[data-tab='+tabData+']').show(); 
  });
  
  $('#riesgos .tab-mnu > li').click(function(){
    $("#loadriesgoses").html("");
    $("#loadriesgosen").html("");
    var before = $('#riesgos .tab-mnu li.active');
    before.removeClass('active');
    $(this).addClass('active');
    setTimeout(() => {
      
      var lang = $(this).attr('data-lang');
      var stage= $("#currentstage").val();
      var st ="";
      if(stage == 'publicados'){var st ="PUBLISHED";}
      if(stage == 'borradores'){var st ="DRAFT";}
      if(lang == 'es'){
        $("#loadriesgoses").load("pag/loadriesgos?lang=es&stage="+st);
      }
      if(lang == 'en'){
        $("#loadriesgosen").load("pag/loadriesgos?lang=en&stage="+st);
      }

    }, 100);

   });


   $('#continuidad .tab-mnu > li').click(function(){
    $("#loadcontinuidades").html("");
    $("#loadcontinuidaden").html("");
    var before = $('#continuidad .tab-mnu li.active');
    before.removeClass('active');
    $(this).addClass('active');
    setTimeout(() => {
      
      var lang = $(this).attr('data-lang');
      var stage= $("#currentstage").val();
      var st ="";
      if(stage == 'publicados'){var st ="PUBLISHED";}
      if(stage == 'borradores'){var st ="DRAFT";}
      if(lang == 'es'){
        $("#loadcontinuidades").load("pag/loadcontinuidad?lang=es&stage="+st);
      }
      if(lang == 'en'){
        $("#loadcontinuidaden").load("pag/loadcontinuidad?lang=en&stage="+st);
      }

    }, 100);

   });


   $('#marco .tab-mnu > li').click(function(){
    $("#loadmarcoes").html("");
    $("#loadmarcoen").html("");
    var before = $('#marco .tab-mnu li.active');
    before.removeClass('active');
    $(this).addClass('active');
    setTimeout(() => {
      
      var lang = $(this).attr('data-lang');
      var stage= $("#currentstage").val();
      var st ="";
      if(stage == 'publicados'){var st ="PUBLISHED";}
      if(stage == 'borradores'){var st ="DRAFT";}
      if(lang == 'es'){
        $("#loadmarcoes").load("pag/loadmarco?lang=es&stage="+st);
      }
      if(lang == 'en'){
        $("#loadmarcoen").load("pag/loadmarco?lang=en&stage="+st);
      }

    }, 100);

   });
   
   $('#cumplimiento .tab-mnu > li').click(function(){
    $("#loadcumplimientoes").html("");
    $("#loadcumplimientoen").html("");
    var before = $('#cumplimiento .tab-mnu li.active');
    before.removeClass('active');
    $(this).addClass('active');
    setTimeout(() => {
      
      var lang = $(this).attr('data-lang');
      var stage= $("#currentstage").val();
      var st ="";
      if(stage == 'publicados'){var st ="PUBLISHED";}
      if(stage == 'borradores'){var st ="DRAFT";}
      if(lang == 'es'){
        $("#loadcumplimientoes").load("pag/loadcumplimiento?lang=es&stage="+st);
      }
      if(lang == 'en'){
        $("#loadcumplimientoen").load("pag/loadcumplimiento?lang=en&stage="+st);
      }

    }, 100);

   });
   
   $('#misionpop .tab-mnu > li').click(function(){
    $("#loadmisiones").html("");
    $("#loadmisionen").html("");
    var before = $('#misionpop .tab-mnu li.active');
    before.removeClass('active');
    $(this).addClass('active');
    setTimeout(() => {
      
      var lang = $(this).attr('data-lang');
      var stage= $("#currentstage").val();
      var st ="";
      if(stage == 'publicados'){var st ="PUBLISHED";}
      if(stage == 'borradores'){var st ="DRAFT";}
      if(lang == 'es'){
        $("#loadmisiones").load("pag/loadmision?lang=es&stage="+st);
      }
      if(lang == 'en'){
        $("#loadmisionen").load("pag/loadmision?lang=en&stage="+st);
      }

    }, 100);

   });
   
   
   $('#quienes .tab-mnu > li').click(function(){
    $("#loadquieneses").html("");
    $("#loadquienesen").html("");
    var before = $('#quienes .tab-mnu li.active');
    before.removeClass('active');
    $(this).addClass('active');
    setTimeout(() => {
      
      var lang = $(this).attr('data-lang');
      var stage= $("#currentstage").val();
      var st ="";
      if(stage == 'publicados'){var st ="PUBLISHED";}
      if(stage == 'borradores'){var st ="DRAFT";}
      if(lang == 'es'){
        $("#loadquieneses").load("pag/loadquienes?lang=es&stage="+st);
      }
      if(lang == 'en'){
        $("#loadquienesen").load("pag/loadquienes?lang=en&stage="+st);
      }

    }, 100);

   });
   
   
   $('#gobierno .tab-mnu > li').click(function(){
    $("#loadgobiernoes").html("");
    $("#loadgobiernoen").html("");
    var before = $('#gobierno .tab-mnu li.active');
    before.removeClass('active');
    $(this).addClass('active');
    setTimeout(() => {
      
      var lang = $(this).attr('data-lang');
      var stage= $("#currentstage").val();
      var st ="";
      if(stage == 'publicados'){var st ="PUBLISHED";}
      if(stage == 'borradores'){var st ="DRAFT";}
      if(lang == 'es'){
        $("#loadgobiernoes").load("pag/loadgobierno-corporativo?lang=es&stage="+st);
      }
      if(lang == 'en'){
        $("#loadgobiernoen").load("pag/loadgobierno-corporativo?lang=en&stage="+st);
      }

    }, 100);

   });
   
   
   $('#destacados .tab-mnu > li').click(function(){
    $("#loaddestacadoses").html("");
    $("#loaddestacadosen").html("");
    var before = $('#destacados .tab-mnu li.active');
    before.removeClass('active');
    $(this).addClass('active');
    setTimeout(() => {
      
      var lang = $(this).attr('data-lang');
      var stage= $("#currentstage").val();
      var st ="";
      if(stage == 'publicados'){var st ="PUBLISHED";}
      if(stage == 'borradores'){var st ="DRAFT";}
      if(lang == 'es'){
        $("#loaddestacadoses").load("pag/loaddestacados-home?lang=es&stage="+st);
      }
      if(lang == 'en'){
        $("#loaddestacadosen").load("pag/loaddestacados-home?lang=en&stage="+st);
      }

    }, 100);

   });
   
   $('#EstadisticasCards .tab-mnu > li').click(function(){
    $("#loadEstadisticasCardses").html("");
    $("#loadEstadisticasCardsen").html("");
    var before = $('#EstadisticasCards .tab-mnu li.active');
    before.removeClass('active');
    $(this).addClass('active');
    setTimeout(() => {
      
      var lang = $(this).attr('data-lang');
      if(lang == 'es'){
        $("#loadEstadisticasCardses").load("pag/loadestadisticas?lang=es");
      }
      if(lang == 'en'){
        $("#loadEstadisticasCardsen").load("pag/loadestadisticas?lang=en");
      }

    }, 100);

   });
   
   $('#EstadisticasAdicionales .tab-mnu > li').click(function(){
    $("#loadEstadisticasAdicionaleses").html("");
    $("#loadEstadisticasAdicionalesen").html("");
    var before = $('#EstadisticasAdicionales .tab-mnu li.active');
    before.removeClass('active');
    $(this).addClass('active');
    setTimeout(() => {
      
      var lang = $(this).attr('data-lang');
      if(lang == 'es'){
        $("#loadEstadisticasAdicionaleses").load("pag/loadadicionales?lang=es");
      }
      if(lang == 'en'){
        $("#loadEstadisticasAdicionalesen").load("pag/loadadicionales?lang=en");
      }

    }, 100);

   });
  
});

function switchTab(section, stage, file){

  $("#currentstage").val(stage);

  var li = ".opcionestab."+section+" li";
  var selected = ".opcionestab."+section+" li.tab-"+stage;

    $(li).removeClass('activetab1');
    $(selected).addClass('activetab1');

    var tab = '#'+section+' .tab-mnu li.active';

    setTimeout(() => {
      $(tab).click();
    }, 300);

    

    

}


function openStatus(id){
    $('#respuestastatus').html("");
    $(".popUpStatus").fadeIn();
    $("#currentstatus").val(id);
    console.log(id);
  }

  function closeStatus(){
    $(".popUpStatus").fadeOut();

  }


  function openStatus2(id){
    $('#respuestastatus2').html("");
    $(".popUpStatus2").fadeIn();
    $("#currentstatus2").val(id);
    console.log(id);
  }

  function closeStatus2(){
    $(".popUpStatus2").fadeOut();

  }

  function changeStatus(status, modelo){
    $(".statusicon").prop( "disabled", true );
    $(".statusicon").css("opacity", ".6");
    $(".statusicon").css("pointer-events", "none");
    var current = $("#currentstatus").val();
    console.log(current);
    console.log("id="+current+"&status="+status+"&modelo="+modelo);
    $.ajax({
        url : "/admin/publish/aviso.php",
        type: "POST",
        data : "id="+current+"&status="+status+"&modelo="+modelo,
        success:function(data){
            $('#respuestastatus').html(data);
            setTimeout(() => {
              $(".statusicon").prop( "disabled", false );
              $(".statusicon").css("opacity", "1");
              $(".statusicon").css("pointer-events", "inherit");
        }, 1000);
      }
    });
  }


  function changeStatusPage(){
    $(".statusicon").prop( "disabled", true );
    $(".statusicon").css("opacity", ".6");
    $(".statusicon").css("pointer-events", "none");
    var currentPage = $("#currentPage").val();
    var currentID = $("#currentID").val();

    $.ajax({
        url : "/admin/publish/publicarPagina.php",
        type: "POST",
        data : "id="+currentID+"&status=publicado&modelo="+currentPage,
        success:function(data){
            $('#respuestastatusPage').html(data);
            setTimeout(() => {
              $(".statusicon").prop( "disabled", false );
              $(".statusicon").css("opacity", "1");
              $(".statusicon").css("pointer-events", "inherit");
        }, 1000);
      }
    });
  }

  </script>

    <!-- include summernote css/js -->
<link href="/admin/vendor/summernote/summernote-lite.css" rel="stylesheet">
<script src="/admin/vendor/summernote/summernote-lite.js"></script>
<script src="https://cdn.jsdelivr.net/gh/perevoshchikov/summernote-grid@1.0.0/summernote-grid.min.js"></script>

  </body>
</html>
